﻿
/* --------------------全体レイアウト------------------- */
#wp-side{
	display: grid;
	gap: 30px;
}
.wp-postContainer{
	margin: 0 auto;
}
@media screen and (min-width: 951px){
	.wp-postContainer{
		padding: 100px 0 100px;
	}
	.wp-postContainer:has(aside){
		display: grid;
		grid-template-columns: 1fr 220px;
		align-items: flex-start;
		gap: 50px;
	}
}
@media screen and (max-width: 950px){
	#wp-side{
		margin-top: 40px;
	}
	.wp-postContainer{
		padding-bottom: 80px;
	}
}
/* --------------------サイド------------------- */
/* タイトル */
.wp-side__ttl{
	font-weight: bold;
	background-color: var(--c-blue-500);
	color: var(--c-white);
	letter-spacing: 0.12em;
}
@media screen and (min-width: 768px){
	.wp-side__ttl{
		font-size: 16px;
		margin-bottom: 10px;
		padding: 5px 12px 7px;
	}
}
@media screen and (max-width: 767px){
	.wp-side__ttl{
		font-size: 16px;
		margin-bottom: 8px;
		padding: 5px 0 7px 10px;
	}
}
/* 検索フォーム */
.wp-side__searchFrom form{
	position: relative;
}
.wp-side__searchFrom input[type="text"]{
	width: 100%;
	display: block;
	border: 1px solid #8d8d8d;
	border-radius: 3px;
}
.wp-side__searchFrom button[type="submit"]{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 5px;
	display: block;
	aspect-ratio: 1/1;
	width: 20px;
}
.wp-side__searchFrom button[type="submit"]::after{
	font-family: 'Font Awesome 5 Pro';
	font-weight: 500;
	content: '\f002';
	font-size: 16px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
@media screen and (min-width: 768px){
	.wp-side__searchFrom input[type="text"]{
		padding: 10px 31px 10px 8px;
	}
	.wp-side__searchFrom form input[type="image"]{
		width: 16px;
		right: 9px;
	}
}
@media screen and (max-width: 767px){
	.wp-side__searchFrom input[type="text"]{
		padding: 10px 35px 10px 10px;
	}
	.wp-side__searchFrom form input[type="image"]{
		width: 20px;
		right: 9px;
	}
}
/* 記事 */
.wp-side__archive{
	display: grid;
	gap: var(--spc-15);
}
.wp-side__archive li a{
	display: flex;
	align-items: center;
	border: 1px solid var(--c-blue-500);
	padding: 10px;
}
.wp-side__archive__ttl{
	flex: 1;
	font-size: 12px;
	line-height: 1.4;
	overflow: hidden;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	display: -webkit-box;
}
/* 人気記事 */
.wp-side__archive--popular{
	counter-reset: original-counter;
}
.wp-side__archive--popular li{
	position: relative;
	z-index: 0;
}
.wp-side__archive--popular li::before{
	content: counter(original-counter);
	counter-increment: original-counter;
	color: #fff;
	position: absolute;
	top: 1px;
	left: 8px;
	font-size: 12px;
	z-index: 2;
}
.wp-side__archive--popular li::after{
	content: "";
	display: inline-block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 35px 35px 0 0;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}
.wp-side__archive--popular li:nth-of-type(1)::after{
	border-color: var(--ranking-c-1st) transparent transparent transparent;
}
.wp-side__archive--popular li:nth-of-type(2)::after{
	border-color: var(--ranking-c-2nd) transparent transparent transparent;
}
.wp-side__archive--popular li:nth-of-type(3)::after{
	border-color: var(--ranking-c-3rd) transparent transparent transparent;
}
/* メニュー */
.wp-side__menu li a{
	display: block;
	position: relative;
	border-bottom: 1px dashed #ababab;
}
.wp-side__menu li a::before{
	font-family: 'Font Awesome 5 Pro';
	font-weight: 500;
	content: '\f054';
	color: #ababab;
	position: absolute;
	left: 3px;
	top: 50%;
	transform: translateY(-50%);
}
@media (hover: hover){
	.wp-side__menu li a:hover{
		background: var(--c-blue-500);
		color: var(--c-white);
		opacity: 0.5;
	}
}
@media screen and (min-width: 951px){
	.wp-side__archive__thumb{
		width: 30%;
		margin-right: 10px;
	}
}
@media screen and (max-width: 950px){
	.wp-side__archive__thumb{
		width: fit-content;
		margin-right: 10px;
	}
	.wp-side__archive__thumb img{
		width: auto;
		max-height: clamp( 80px, 12vw, 150px);
	}
}
@media screen and (min-width: 768px){
	.wp-side__menu li a{
		padding: 7px 0 7px 20px;
		font-size: 14px;
	}
	.wp-side__menu li a::before{
		font-size: 13px;
	}
}
@media screen and (max-width: 767px){
	.wp-side__menu li a{
		padding: 7px 0 7px 20px;
		font-size: 14px;
	}
	.wp-side__menu li a::before{
		font-size: 12px;
	}
}
/* セレクトボックス */
.wp-side__select{
	position: relative;
}
.wp-side__select::after{
	font-family: 'Font Awesome 5 Pro';
	font-weight: 500;
	content: '\f107';
	font-size: 16px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 10px;
}
.wp-side__select select{
	width: 100%;
	padding: 5px;
	border: 1px solid var(--c-blue-500);
	border-radius: 3px;
	font-size: 14px;
	padding: 10px;
}
/* --------------------一覧・シングル共通-------------------- */
/* カテゴリー */
.wp-post__cats{
	display: flex;
	flex-wrap: wrap;
	gap: 5px;
}
.wp-post__cats li a{
	width: fit-content;
	padding: 1px 8px;
	display: block;
	border: 1px solid var(--c-blue-500);
	border-radius: 3px;
	font-size: 12px;
}
/* タグ */
.wp-post__tags{
	display: flex;
	flex-wrap: wrap;
}
.wp-post__tags li a{
	display: block;
	text-align: center;
	color: var(--c-blue-500);
}
.wp-post__tags li a:before{
	content: "#";
	margin-right: 1px;
}
@media screen and (min-width: 768px){
	.wp-post__tags{
		gap: 8px 10px;
	}
	.wp-post__tags li a{
		font-size: 12px;
	}
}
@media screen and (max-width: 767px){
	.wp-post__tags{
		gap: 6px 10px;
	}
	.wp-post__tags li a{
		font-size: 12px;
	}
}
/* --------------------ブログ一覧------------------- */
.wp-archive__time{
	text-align: right;
}
.wp-archive__time time{
	font-size: 12px;
}
.wp-archive__ttl{
	line-height: 1.5;
	overflow: hidden;
	-webkit-box-orient: vertical;
	display: -webkit-box;
	font-weight: bold;
	color: var(--c-blue-500);
}
@media screen and (min-width: 768px){
	.wp-archive__list{
		grid-template-columns: repeat(auto-fill, minmax(230px, 1fr));
		gap: 50px clamp( 20px, 3.5vw, 40px);
	}
	.wp-archive__ttl{
		margin: 8px 0 5px;
		-webkit-line-clamp: 3;
	}
}
@media screen and (max-width: 767px){
	.wp-archive__list{
		grid-template-columns: repeat(2,1fr);
		gap: 30px 10px;
	}
	.wp-archive__cats li a{
		font-size: 12px;
	}
	.wp-archive__ttl{
		margin: 8px 0 5px;
		-webkit-line-clamp: 3;
		font-size: 12px;
	}
	.wp-archive .g-headingContainer{
		padding-top: 25px;
	}
}
/* --------------------お知らせ一覧------------------- */
.wp-news li{
	display: grid;
	grid-template-columns: auto 1fr;
	align-items: center;
}
.wp-news__ttl a{
	overflow: hidden;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	display: -webkit-box;
}
.wp-news li:not(:last-child){
	background-image: repeating-linear-gradient(90deg, var(--c-blue-500), var(--c-blue-500) 8px, transparent 8px, transparent 14px);
	background-position: left bottom;
	background-repeat: repeat-x;
	background-size: 100% 1px;
}
@media screen and (min-width: 768px){
	.wp-news{
		margin-block: 50px;
	}
	.wp-news li{
		padding: 15px 0;
		gap: 15px;
	}
}
@media screen and (max-width: 767px){
	.wp-news{
		margin-block: 40px;
	}
	.wp-news li{
		padding: 12px 0;
		gap: 10px;
	}
}

/* --------------------講座紹介------------------- */
/* 見出し */
.s-heading--course{
	padding-top: 0px;
}

/* 講座紹介・講座のご案内 - 共通カテゴリ */
.tab-btn--cate{
	border-radius: 30px;
	background: var(--c-white);
	text-align: center;
	color: var(--c-blue-500);
	font-weight: bold;
	transition: 0.3s;
}
.tab-btn--cate.show{
	outline: 3px solid var(--c-blue-500);
}
@media screen and (min-width: 768px){
	.tab-nav--cate{
		display: grid;
		grid-template-columns: repeat(5,1fr);
		gap: var(--spc-20);
	}
	.tab-btn--cate{
		padding-block: 20px;
		font-size: var(--fz-18);
	}
}
@media (hover: hover){
	.tab-btn--cate:hover{
		outline: 3px solid var(--c-blue-500);
	}
}
@media screen and (max-width: 767px){
	.tab-nav--cate{
		display: grid;
		grid-template-columns: repeat(3,1fr);
		gap: 10px;
	}
	.tab-btn--cate{
		padding-block: 12px;
		font-size: 12px;
	}
}

/* 講座紹介・講座のご案内 - 共通一覧 */
.tab-contents--cate__thumb a img{
	border-radius: 30px 30px 0 0;
}
.tab-contents--cate__item{
	background: var(--c-white);
	border-radius: 30px;
}
.wp-archive .s-heading__inner{
	max-width: none;
	width: auto;
}
@media screen and (min-width: 768px){
	.tab-contents--cate__item{
		padding-bottom: var(--spc-15);
	}
	.tab-contents--cate{
		grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
	}
}
@media screen and (max-width: 767px){
	.tab-contents--cate__item{
		padding-bottom: 15px;
	}
}
/* --- タグ --- */
.wp-couseTag{
	display: flex;
	gap: var(--spc-15);
	flex-wrap: wrap;
}
a.wp-couseTag__link{
	display: block;
	border-radius: 10px;
	font-weight: 700;
}
.wp-archive__ttl--cateWrap{
	display: block;
}
@media screen and (min-width: 768px){
	.wp-couseTag--archive{
		margin-top: var(--spc-15);
		margin-inline: var(--spc-20);
	}
	.wp-couseTag{
		gap: var(--spc-15);
	}
	a.wp-couseTag__link{
		font-size: var(--fz-14);
			padding: 3px 10px;
	}
}
@media screen and (max-width: 767px){
	.wp-archive__ttl--cateWrap{
		padding-inline: 15px;
	}
	.wp-couseTag--archive{
		margin-block: 10px;
		padding-inline: 15px;
	}
	.wp-couseTag{
		gap: 7px;
	}
	a.wp-couseTag__link{
		font-size: 9px;
			padding: 3px 5px;
	}
}
/*オフライン */
a.wp-couseTag__link--offline{
	background: var(--c-yellow-400);
}
/* オンライン */
a.wp-couseTag__link--online{
	background: var(--c-pink-300);
	color: var(--c-white);
}
/* 子供OK */
a.wp-couseTag__link--child{
	background: var(--c-blue-300);
}


/* タイトル・本文 */
.wp-archive__ttl--cate{
	color: var(--c-blue-500);
	font-weight: bold;
	border-bottom: 1px dashed;
}
.tab-contents--cate__texts{
	overflow: hidden;
	-webkit-box-orient: vertical;
	display: -webkit-box;
	color: var(--c-blue-500);
	font-weight: 400;
}
@media screen and (min-width: 768px){
	.wp-archive__ttl--cate{
		margin-top: 0;
		margin-inline: var(--spc-20);
		padding-block: var(--spc-15);
		font-size: var(--fz-20);
	}
	.tab-contents--cate__texts{
		padding: var(--spc-15) var(--spc-20) 0;
		-webkit-line-clamp: 4;
		font-size: var(--fz-14);
	}
}
@media screen and (max-width: 767px){
	.wp-archive__ttl--cate{
		margin-bottom: 10px;
		padding-bottom: 4px;
		font-size: 13px;
	}
	.tab-contents--cate__texts{
		font-size: 11px;
		-webkit-line-clamp: 3;
	}
}

/* --------------------講座のご案内------------------- */
.tab-contents--pickup{
	position: relative;
}
.wp-postContainer.g-inner.wp-COURSE{
	padding-bottom: 0;
}
/* 受講方法 */
.t-attend__section--course{
	padding-block: var(--sec-spc);
	background-color: var(--c-blue-300);
	margin-left: calc(50% - 50vw);
	margin-right: calc(50% - 50vw);
	padding-left: calc(50vw - 50%);
	padding-right: calc(50vw - 50%);
	margin-top: var(--sec-spc);
}
.t-attend__section--course .g-attend__section{
	margin-top: 0;
}
.wp-COURSE .g-enroll__inner{
	width: auto;
	max-width: none;
}
@media screen and (min-width: 768px){
	.t-attend__section--course{
		border-radius: 100px 100px 0 0;
	}
}
@media screen and (max-width: 767px){
	.t-attend__section--course{
		border-radius: 50px 50px 0 0;
	}
}

/* ボタンを見る */
.g-more-btn--pickup{
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
}
@media screen and (min-width: 768px){
	.wp-COURSE-pickup{
		padding-bottom: calc(1.3 * var(--sec-spc));
	}
	.g-more-btn--pickup{
		top: 110%;
	}
	.g-more-btn--pickup a{
		width: 400px;
	}
}
@media screen and (max-width: 767px){
		.wp-COURSE-pickup{
		padding-bottom: 85px;
	}
	.g-more-btn--pickup{
		top: 105%;
	}
	.g-more-btn--pickup a{
		width: 300px;
		font-size: 14px;
	}
	.g-more-btn--pickup a::before{
		width: 50px;
		left: 10px;
		top: 11px;
	}
}

/* --------------------futureshopがないときはこちらを使う ページナビ------------------- */
.wp-pagenavi{
	display: flex;
	justify-content: center;
	align-items: center;
}
#next > span.pages{
	display: block;
	text-align: center;
	margin-top: 10px;
}
#next .post_range{
	font-size: 13px;
	text-align: center;
	margin-bottom: 16px;
}
.wp-pagenavi > *{
	aspect-ratio: 1/1;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	font-weight: normal;
	border-radius: 50%;
}
.wp-pagenavi .current{
	background-color:var(--c-blue-500);
	border: 1px solid var(--c-blue-500);
	color: var(--c-white);
}
.wp-pagenavi > *{
	font-weight: 500;
}
#next a.previouspostslink,
#next a.nextpostslink{
	border: 1px solid var(--c-blue-500);
	display: flex;
	justify-content: center;
	text-align: center;
	align-items: center;
	padding: 0;
	position: relative;
	font-weight: 400;
}
#next a.previouspostslink .navi-prev,
#next a.nextpostslink .navi-next{
	position: absolute;
	top: 50%;
	left: 52%;
	transform: translate(-50%, -50%);
}
#next a.previouspostslink .navi-prev::before,
#next a.nextpostslink .navi-next::before{
	font-family: "Font Awesome 5 Pro" !important;
	font-weight: 400;
	display: inline-block;
  vertical-align: text-bottom;
	position: absolute;
	top: 50%;
	left: 55%;
	transform: translate(-50%, -50%);
}
#next a.previouspostslink .navi-prev::before{
	content: "\f104";
}
#next a.nextpostslink .navi-next::before{
	content: "\f105";
}
.wp-pagenaviContainer #next > .pages{
	display: none;
}
@media screen and (min-width: 768px){
	.wp-pagenavi{
		font-size: 18px;
		gap: 15px;
	}
	#next {
		margin: var(--spc-50) auto 0;
	}
	.wp-pagenavi > *{
		width: 45px;
	}
	#next a.previouspostslink,
	#next a.nextpostslink{
		font-size: 13px;
		width: 45px;
		height: 45px;
	}
}
@media screen and (max-width: 767px){
	.wp-pagenavi{
		font-size: 12px;
		gap: 3px;
	}
	#next {
		margin: var(--spc-30) auto 0;
	}
	.wp-pagenavi > *{
		width: 30px;
	}
	#next a.previouspostslink,
	#next a.nextpostslink{
		font-size: 10px;
		width: 30px;
		height: 30px;
	}
}
/* --------------------シングル------------------- */
.wp-single__ttl{
	font-weight: bold;
	margin-bottom: 10px;
	line-height: 1.5;
}
.wp-single__time{
	text-align: right;
}
.wp-single__tags{
	justify-content: flex-end;
}
.wp-single__tags li a{
	font-size: 13px;
}
#wp-single__link{
	display: flex;
	position: relative;
}
#wp-single__link a{
	color: var(--c-blue-500);
}
#wp-single__link__previous{
	margin-right: auto;
}
#wp-pagenaviContainer-link{
	margin-left: auto;
}
.wp-single__link__toArchive{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.wp-single__content{
	font-weight: 400;
}
@media screen and (min-width: 768px){
	.news-article{
		max-width: 770px;
	}
	.wp-single__meta{
		margin-bottom: 15px;
	}
	.wp-single__ttl{
		font-size: 25px;
	}
	.wp-single__time{
		font-size: 16px;
	}
	.wp-single__content{
		margin-bottom: 60px;
	}
	.wp-single__tags{
		margin-bottom: 30px;
	}
	#wp-single__link a{
		font-size: 14px;
	}
}
@media screen and (max-width: 767px){
	.wp-single{
		margin-block: 30px;
	}
	.wp-single__meta{
		margin-bottom: 10px;
	}
	.wp-single__ttl{
		font-size: 20px;
	}
	.wp-single__time{
		font-size: 14px;
	}
	.wp-single__content{
		margin-bottom: 40px;
	}
	.wp-single__tags{
		margin-bottom: 20px;
	}
	#wp-single__link a{
		font-size: 13px;
	}
}
/* お知らせシングル */
.wp-newsPostContainer{
	margin: 0 auto;
}
@media screen and (min-width: 768px){
	.wp-newsPostContainer{
		max-width: 770px;
		padding: calc(var(--spc-100) + 90px) 0 100px !important;
	}
}
@media screen and (max-width: 767px){
	.wp-newsPostContainer{
		padding: 20px 0 80px;
	}
}

/* 執筆者 */
.wp-writer{
	margin: var(--sec-spc-half) 0;
}
@media screen and (min-width: 768px){
	.wp-writer.pc{
		padding: 37px 50px;
		gap: 37px;
		border: 1px solid var(--c-dark-1);
		border-left: none;
		border-right: none;
		display: flex;
		align-items: center;
	}
	.wp-writer__who{
		width: 106px;
	}
	.wp-writer__who img{
		aspect-ratio: 1/1;
		border-radius: 50%;
		object-fit: cover;
		margin: 14px 0;
		width: 106px;
	}
	.wp-writer__who span{
		display: block;
		text-align: center;
		font-size: 14px;
	}
	.wp-writer__who figcaption{
		white-space: nowrap;
		font-size: 14px;
	}
	.wp-writer__desc{
		flex: 1;
		line-height: 2;
	}
}
@media screen and (max-width: 767px){
	.wp-writer__heading{
		background-color: var(--c-dark-1);
		color: var(--c-white);
		padding: 5px 0 7px 10px;
		font-size: 16px;
		font-weight: var(--fw-bold);
	}
	.wp-writer__desc{
		background-color: var(--bg-c-gray);
		padding: 15px;
		display: flex;
		align-items: center;
		gap: 15px;
	}
	.wp-writer__photo{
		width: 60px;
	}
	.wp-writer__photo img{
		border-radius: 50%;
		aspect-ratio: 1/1;
		object-fit: cover;
	}
	.wp-writer__body{
		flex: 1;
	}
	.wp-writer__name{
		font-weight: bold;
		margin-bottom: 5px;
		font-size: 15px;
	}
	.wp-writer__intro{
		font-size: 13px;
		line-height: 1.5;
	}
}

/* 講座紹介・講座案内 - 詳細ページ */
/* レイアウト */
.wp-courseSingle{
	background: var(--c-white);
}
@media screen and (min-width: 768px){
	.wp-courseSingleWrap{
		padding-block: calc(var(--sec-spc) + 90px) var(--sec-spc);
	}
	.wp-courseSingle{
		padding: var(--spc-80) !important;
		border-radius: 100px;
	}
}
@media screen and (max-width: 767px){
	.wp-courseSingle{
		margin-block: var(--sec-spc);
		padding: 35px 20px;
		border-radius: 50px;
	}
}
/* タグ */
@media screen and (min-width: 768px){
	.wp-couseTag--single{
		margin-bottom: var(--spc-20);
	}
}
@media screen and (max-width: 767px){
	.wp-couseTag--single{
		margin-bottom: 12px;
	}
}
/* タイトル */
.wp-single__ttl--courseSingle{
	color: var(--c-blue-500);
	margin-bottom: var(--sec-spc-half);
}
/* サムネ・項目 */
.wp-courseSingleBody__thumb img{
	border-radius: 30px;
}
.wp-courseSingleBody__list__item{
	color: var(--c-blue-500);
	font-weight: 500;
	display: flex;
}
.wp-courseSingleBody__list__item a{
	color: var(--c-blue-500);
	font-weight: 500;
}
.wp-courseSingleBody__list .wp-courseSingleBody__list__item:not(:last-child){
	background-image: repeating-linear-gradient(90deg, var(--c-blue-500), var(--c-blue-500) 4px, transparent 4px, transparent 10px);
	background-position: left bottom;
	background-repeat: repeat-x;
	background-size: 100% 1px;
}
.wp-courseSingleBody__list__item .list{
	display: inline-block;
}
@media screen and (min-width: 951px){
	.wp-courseSingleBody{
		display: grid;
		grid-template-columns: 450fr 320fr;
		gap: var(--spc-30);
		align-items: center;
	}
	.wp-courseSingleBody__list__item{
		padding: 10px;
		font-size: var(--fz-14);
	}
	.wp-courseSingleBody__list__item .list{
		width: 90px;
	}
	.g-more-btn--courseSingle{
		margin-bottom: var(--spc-50);
	}
}
@media screen and (max-width: 951px){
	.wp-courseSingleBody__thumb{
		margin-bottom: 20px;
	}
	.wp-courseSingleBody__list__item{
		padding: 10px;
		font-size: 13px;
	}
	.wp-courseSingleBody__list__item .list{
		width: 85px;
	}
	.g-more-btn--courseSingle{
		margin-bottom: 25px;
	}
}

/* 投稿本文 */
.wp-single__content h1,
.wp-single__content h2,
.wp-single__content h3,
.wp-single__content h4,
.wp-single__content h5,
.wp-single__content strong{
	font-weight: bold;
}
.wp-single__content h2{
	font-size: 1.5em;
}
.wp-single__content h3{
	font-size: 1.17em;
}
.wp-single__content h4{
	font-size: 1em;
}
.wp-single__content h5{
	font-size: 0.83em;
}
.wp-single__content h6{
	font-size: 0.67em;
}
.wp-single__content ul li{
	position: relative;
	padding-left: 15px;
}
.wp-single__content ul li::before{
	content: '・';
	position: absolute;
	top: 0;
	left: 0;
}
.wp-single__content > blockquote {
	position: relative;
	padding: 10px 50px 10px 50px;
	box-sizing: border-box;
	font-style: italic;
	background: #efefef;
	color: #555;
}
.wp-single__content > blockquote:before,
.wp-single__content > blockquote::after{
	display: inline-block;
	position: absolute;
	font-family: sans-serif;
	color: #cfcfcf;
	font-size: 90px;
	line-height: 0.2;
}
.wp-single__content > blockquote:before{
	top: 45px;
	left: -3px;
	content: "“";
}
.wp-single__content > blockquote::after{
	content: "”";
	bottom: -3px;
	right: 21px;
}
.wp-single__content > blockquote p {
	padding: 0;
	margin: 10px 0;
	line-height: 1.7;
}
.wp-single__content > blockquote cite {
	display: block;
	text-align: right;
	color: #888888;
	font-size: 0.9em;
}


/* --- コンテンツ - ブログ・特集 --- */
@media screen and (min-width: 768px){
	.wp-postContainer--contents{
		padding-top: calc(90px + var(--spc-100));
	}
	.wp-postContainer--contents main{
		padding-top: 0;
	}
}
/* 見出し */
/* タイトル */
.g-titleContents {
	color: var(--c-blue-500);
	letter-spacing: 0.2em;
	font-weight: 900;
}

.g-titleContents .en {
	width: fit-content;
	font-size: 14px;
	margin: 0 auto;
	border-bottom: 2px dotted;
	display: block;
}

.g-titleContents .jp {
	text-align: center;
	display: block;
	font-size: var(--fz-40);
}
@media screen and (min-width: 768px){
	.g-titleContents .jp{
		font-size: var(--fz-40);
	}
}

@media screen and (max-width: 767px) {
	.g-titleContents .jp {
		font-size: 30px;
		margin-top: 5px;
		line-height: 1.4;
	}
}

/* お知らせ - シングル */
.wp-single__time--news{
	text-align: left;
}
.wp-single__link--news #wp-single__link__previous{
	display: none;
}
.wp-single__link--news #wp-single__link__next{
	display: none;
}

/* クラスルーム - 改修版 */
.tab-btn--cate:has(.tab-btn--cate__link){
	padding-block: 0px;
}
.tab-btn--cate__link{
	display: block;
}
.tab-btn--cate.active{
	outline: 3px solid var(--c-blue-500);
}
@media screen and (min-width: 768px){
	.tab-btn--cate .tab-btn--cate__link{
		padding-block: 20px;
	}
}

@media screen and (max-width: 767px){
	.tab-btn--cate .tab-btn--cate__link{
		padding-block: 12px;
	}
}

/* 調整 */
.tab-contents--cate:has(.tab-contents--cate__none){
	display: block !important;
}
.tab-contents--cate:has(.tab-contents--cate__none) .g-more-btn--pickup{
	top: 200% !important;
}